import BasicWindow from "../../Components/BasicWindow";
import Button from "../../Components/Button";

function AdminAddProject(): JSX.Element {
  const content = <></>;

  const buttons = (
    <>
      <Button
        text="Finish"
        onClick={(): void => {
          return;
        }}
      />
      <Button
        text="Back"
        onClick={(): void => {
          return;
        }}
      />
    </>
  );

  return <BasicWindow username="Admin" content={content} buttons={buttons} />;
}
export default AdminAddProject;
